{% block content %}
  <svg id="Group_4994" data-name="Group 4994" xmlns="http://www.w3.org/2000/svg" width="19.985" height="19.985"
       viewBox="0 0 19.985 19.985">
    <path id="Path_16" data-name="Path 16"
          d="M686.693,0c-2.716,0-3.059.011-4.122.064a7.473,7.473,0,0,0-2.426.462,5.06,5.06,0,0,0-2.92,2.919,7.2,7.2,0,0,0-.462,2.426c-.054,1.063-.064,1.406-.064,4.122s.011,3.059.064,4.122a7.48,7.48,0,0,0,.462,2.426,4.948,4.948,0,0,0,1.148,1.771,4.788,4.788,0,0,0,1.771,1.148,7.2,7.2,0,0,0,2.426.462c1.063.054,1.406.064,4.122.064s3.059-.011,4.121-.064a7.473,7.473,0,0,0,2.426-.462,4.944,4.944,0,0,0,1.771-1.148,4.788,4.788,0,0,0,1.149-1.771,7.2,7.2,0,0,0,.461-2.426c.054-1.063.064-1.406.064-4.122s-.011-3.059-.064-4.122a7.477,7.477,0,0,0-.461-2.426A5.061,5.061,0,0,0,693.24.526a7.2,7.2,0,0,0-2.426-.462C689.741.011,689.408,0,686.693,0Zm0,1.8c2.672,0,2.984.011,4.036.054a5.433,5.433,0,0,1,1.857.343,3.054,3.054,0,0,1,1.149.751,3.141,3.141,0,0,1,.751,1.148,5.432,5.432,0,0,1,.343,1.857c.043,1.052.054,1.374.054,4.036s-.011,2.984-.054,4.036a5.432,5.432,0,0,1-.343,1.857,3.353,3.353,0,0,1-1.9,1.9,5.433,5.433,0,0,1-1.857.343c-1.052.043-1.374.054-4.036.054s-2.984-.011-4.036-.054a5.433,5.433,0,0,1-1.857-.343,3.353,3.353,0,0,1-1.9-1.9,5.433,5.433,0,0,1-.343-1.857c-.043-1.052-.054-1.374-.054-4.036s.011-2.984.054-4.036A5.433,5.433,0,0,1,678.9,4.1a3.055,3.055,0,0,1,.751-1.148A3.138,3.138,0,0,1,680.8,2.2a5.433,5.433,0,0,1,1.857-.343C683.7,1.814,684.02,1.8,686.693,1.8Z"
          transform="translate(-676.7 0)" fill="#155634"/>
    <path id="Path_17" data-name="Path 17"
          d="M727.041,42.878a3.338,3.338,0,0,1,0-6.676h0a3.338,3.338,0,0,1,0,6.676Zm0-8.468a5.141,5.141,0,1,0,0,10.282h0a5.141,5.141,0,0,0,0-10.282Zm6.633-.1a1.213,1.213,0,1,1-1.213-1.213,1.219,1.219,0,0,1,1.213,1.213"
          transform="translate(-717.049 -29.547)" fill="#155634"/>
  </svg>
{% endblock %}
